Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 20:48:38 +0000

Chat transcript

			Name: zain
			E-mail: [email-masked]

	Harry Sun, 09/04/22 01:43:20 am Asia/Karachi
		Hello. How may I help you?
	zain 01:43:27 am
		i want to know do you provide server with residential ip or non-datacenter ip? like spectrum,verizon,comcast and at&amp;t
	Harry 01:44:30 am
		I am just front desk executive. We can get one of our sales expert to get in touch with you.
		Are you looking for Dedicated Server or Colocation services? 
	zain 01:45:23 am
		anthing
		my main concern is ip
	Harry 01:45:37 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	zain 01:45:52 am
		Zain
		[email-masked]
		USA Dublin ohio
	Harry 01:46:21 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	zain 01:46:28 am
		nope
		how long will it take?
	Harry 01:47:02 am
		They will get back to you in couple of hours.
		Is there anything else I can help you with today? 
	zain 01:48:06 am
		no
		thnaks
	System 01:48:13 am
		You archived the chat

	4m 53s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/miami

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com